body {
    background-color: #ffc9c9; 
    margin: 0;
    padding: 0;
    min-height: 100vh; /
}
header {
    background-color: #c10000; 
    display: flex;
    justify-content: space-between;
    color: white; 
    
    padding: 20px 2.5%;
    width: 100%;
    text-align: center;
    
    box-shadow: 0 4px 10px rgba(0,0,0,0.1);
    
    margin: 0;
    box-sizing: border-box;
}

main section {
    width: 95%;
    max-width: 1200px;
    margin: 60px auto;

    padding-left: 0;
}

.nav-links {
    display: flex;
    list-style: none;
    gap: 15px; 
    margin: 0;
    padding: 0;
}

.nav-links li a {
    text-decoration: none;
    color: white;
    font-weight: bold;
    font-size: 0.9rem;
    
    padding: 8px 20px; 
    border: 2px solid white; 
    border-radius: 50px; 
    
    transition: all 0.3s ease; 
}

.nav-links li a:hover {
    background-color: white;
    color: #c10000; 
}

.seccion-equipo {
    width: 95%;
    max-width: 1200px;
    margin: 60px auto;
}

.titulo-equipo {
    width: 100%;
    font-size: 2rem;
    border-bottom: 3px solid #c10000;
    padding-bottom: 10px;
    margin-bottom: 40px;
}

.integrante a {
    text-decoration: none;
    color: #222;
}

.integrante a:hover {
    color: #c10000;
} 

.contenedor-equipo {
    display: flex;
    flex-direction: row;

    gap: 30px;

    justify-content: center;
    align-items: stretch;

    flex-wrap: nowrap;
}

.integrante {
    flex: 1;

    display: flex;
    align-items: center;
    gap: 20px;

    border: 2px solid #c10000;
    border-radius: 30px;

    padding: 20px;

    min-width: 0;
}

.integrante img {
    width: 120px;
    height: 120px;
    object-fit: cover;

    border-radius: 20px;
}

.integrante h3 {
    margin: 0;
    font-size: 1.4rem;
    color: #222;
}

.integrante p {
    margin-top: 5px;
    font-size: 1rem;
    color: #666;
}

.info-integrante {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.seccion-datos {
    width: 95%;
    max-width: 1200px;
    margin: 60px auto;
}

.titulo-datos {
    width: 100%;
    font-size: 2rem;

    border-bottom: 3px solid #c10000;

    padding-bottom: 10px;
    margin-bottom: 40px;
}

.contenedor-datos {
    display: flex;

    gap: 30px;

    justify-content: center;
    align-items: stretch;
}

.contenedor-datos article {
    flex: 1;

    border: 2px solid #c10000;
    border-radius: 30px;

    padding: 25px;

    text-align: center;
}

.contenedor-datos img {
    width: 120px;
    height: 120px;
    object-fit: contain;

    margin-bottom: 20px;
}

.titulo-datos {
    width: 100%;
    font-size: 2rem;

    border-bottom: 3px solid #c10000;

    padding-bottom: 10px;
    margin-bottom: 40px;
}

footer {
    background-color: #c10000; 
    
    color: white; 
    
    padding: 40px 20px;
    text-align: center;
    width: 100%;
    
    box-sizing: border-box; 
    margin-top: 50px;
}